[torqueusers] Error while installing on Solaris10

Garrick Staples garrick at usc.edu
Mon Jan 2 00:03:21 MST 2006


On Fri, Dec 30, 2005 at 03:33:31PM +0530, grid computing alleged:
> Dear All,
>     We are installing tourque on Solaris10. After configuring, when I
> execute the make command, it's giving the following error.........
> 
> Making all in server
> make: Fatal error: Don't know how to make target `../lib/Libattr/libattr.a'
> Current working directory /software/torque-2.0.0p0/src/server
> *** Error code 1

Was there an error earlier when lib/Libattr/libattr.a was being made?
It is one of the first things to be built.

-- 
Garrick Staples, Linux/HPCC Administrator
University of Southern California
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://www.supercluster.org/pipermail/torqueusers/attachments/20060101/507bc777/attachment.bin


More information about the torqueusers mailing list